body {
  margin: 0px;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  position: relative;

  animation: body 1s linear;
  cursor: none;
}

#playerMouse {
  position: absolute;
  top: var(--y);
  left: var(--x);
  transform: translate(-50%, -50%);
  width: 30px;
  height: 30px;
  background: black;
  border-radius: 50%; 
}

.other-mouse {
  position: absolute;
  top: var(--y);
  left: var(--x);
  transform: translate(-50%, -50%);
  width: 30px;
  height: 30px;
  /* background: black; */
  border-radius: 50%; 
}

#undefined{
  display: none;
}

:root * {
  /* Pause the animation */
  animation-play-state: paused;
  /* Bind the animation to scroll */
  animation-delay: calc(var(--scroll) * -1s);
  /* These last 2 properites clean up overshoot weirdness */
  animation-iteration-count: 1;
  animation-fill-mode: both;
}
